/* CSS Document */

/* Custom CSS
 * --------------------------------------- */
html, body {
	overflow:visible !important;
}
body {
	color:#FFFFFF;
}
p {margin:10px 0;}
h1 {
	color:#FFFFFF;
}
img {display:block;}
#divhome {
	position:relative;
	margin:58px auto 0 auto;
	padding:0;
	width:100%;
	max-width:1680px;
	background-image:url(/pics/boeuf_fd_detail.jpg);
	background-size:cover;
	background-attachment:fixed;
	background-position:center bottom;
	background-repeat:no-repeat;
}
#divhome.cheese {
	background-image:url(/pics/cheese_fd_detail.jpg);
}
#divhome.fish {
	background-image:url(/pics/fish_fd_detail.jpg);
}
#divhome.cake {
	background-image:url(/pics/cake_fd_detail.jpg);
}
/* RECETTES */
#divhome.boeuf1 {background-image:url(/pics/recette_boeuf_1_fd.jpg);}
#divhome.cheese1 {background-image:url(/pics/recette_cheese_1_fd.jpg);}
#divhome.fish1 {background-image:url(/pics/recette_fish_1_fd.jpg);}
#divhome.cake1 {background-image:url(/pics/recette_cake_1_fd.jpg);}
/* FIN RECETTES */
#divtxt {
	width:90%;
	max-width:980px;
	position:relative;
	padding:60px 5% 0 5%;
	margin:0 auto;
	min-height:542px;
}
.divimgbouteille {
	float:right;
	margin-left:20px;
}
.divimgboeuf, .divimgcheese, .divimgfish, .divimgcake {
	position:absolute;
	bottom:0;
	left:0;
}
.divimgboeuf {width:390px;}
.divimgcheese {width:323px;}
.divimgfish {width:251px;}
.divimgcake {width:379px;}
.divimgrecette {
	width:250px;
	float:left;
	clear:left;
}
@media all and (max-width: 720px){
	.divimgboeuf, .divimgcheese, .divimgfish, .divimgcake, divimgrecette {
		position:static;
		clear:left;
		margin:0 auto;
	}
}

@media all and (max-width: 480px){
	.divimgbouteille {
		width:30%;
	}
	.divimgbouteille img, .divimgboeuf img, .divimgcheese img, .divimgfish img, .divimgcake img, .divimgrecette img {
		width:100%;
		height:auto;
	}
	.divimgboeuf, .divimgcheese, .divimgfish, .divimgcake, .divimgrecette {
		position:static;
		clear:left;
		margin:0 auto;
		width:100%;
	}
}